2018-12-12 18:40 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000105Branch 0.2.1-FINALBugpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000105: Nicht-Interpretation der Template-Variablen wenn fataler Fehler erkannt wurde
DescriptionDerzeit wird z.B. im Anmeldeformular und bei nicht installierter Erweiterung 'register' der HTML-Code nicht geparst, also die Template-Variablen und Konstanten eingesetzt.
Steps To Reproduce- Das Script installieren
- sql_patches installieren (kommen Fehler beim Einloggen nach der Installation, seperates Ticket!)
- In den Gastbereich wechseln
- Dort "Anmeldung" anklicken
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000357

user13

Hab mal in meinem Branch zu diesem Bug eine Fehlermeldung hinzugefüt (Commit Rev 1085). Mergen fals gefällt.

~0000396

Quix0r (administrator)

Ist seit einigen Revisionen umgebaut, so dass dennoch die komplette Seite angezeigt wird.

~0000397

Quix0r (administrator)

Hab mal testweise ein Fehler in der inc/footer.php ausgeloest (einfach debug_report_bug() eingebaut) und es kommt keine Endlosschleife mehr. Ich mach dann mal das Ticket zu.

~0000775

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-04 21:23 Quix0r New Issue
2009-07-28 17:04 user13 Note Added: 0000357
2009-11-18 05:13 Quix0r Note Added: 0000396
2009-11-18 05:13 Quix0r Assigned To => Quix0r
2009-11-18 05:13 Quix0r Status new => feedback
2009-11-18 05:13 Quix0r Projection none => major rework
2009-11-18 05:13 Quix0r ETA none => 2-3 days
2009-11-24 14:40 Quix0r Note Added: 0000397
2009-11-24 14:40 Quix0r Status feedback => resolved
2009-11-24 14:40 Quix0r Fixed in Version => 0.2.1-FINAL
2009-11-24 14:40 Quix0r Resolution open => fixed
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:26 Quix0r Note Added: 0000775
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History